@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Quicksand:400,700&display=swap');

@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700&display=swap');


.titulos
{
    font-family: 'Quicksand', sans-serif;
}

.animarbanner1 
{
    animation: banner1 30s infinite;
    -moz-animation: banner1 30s infinite; /* Firefox */
    -webkit-animation: banner1 30s infinite; /* Safari and Chrome */
    -o-animation: banner1 30s infinite; /* para cuando ópera... */
    -ms-animation: banner1 30s infinite; /* para cuando ie... */
}

.nuevos
{
    padding: 15px;
    border-radius: 20px;
}


@keyframes banner1 
{
	0% 
	{
      transform:scale(1);
    }
	50% 
	{
      transform:scale(1.3) translate(-3em,0);
    }
    100% 
	{
      transform:scale(1);
    }
}
@-moz-keyframes banner1
{
	0% 
	{
      -moz-transform:scale(1);
    }
	50% 
	{
      -moz-transform:scale(1.3) translate(-3em,0);
    }
    100% 
	{
      -moz-transform:scale(1);
    }
}
@-webkit-keyframes banner1  
{
    0% 
	{
      -webkit-transform:scale(1);
    }
	50% 
	{
      -webkit-transform:scale(1.3) translate(-3em,0);
    }
    100% 
	{
      -webkit-transform:scale(1);
    }
}
  
@-o-keyframes banner1  
{
	0% 
	{
      -o-transform:scale(1);
    }
	50% 
	{
      -o-transform:scale(1.3) translate(-3em,0);
    }
    100% 
	{
      -o-transform:scale(1);
    }
}

@-ms-keyframes banner1  
{
	0% 
	{
      -ms-transform:scale(1);
    }
	50% 
	{
      -ms-transform:scale(1.3) translate(-3em,0);
    }
    100% 
	{
      -ms-transform:scale(1);
    }
}




*{
    margin: 0;
    padding: 0;
    font-family: 'Source Sans Pro', sans-serif;
    scroll-behavior: smooth;
	
}

.ocultar_pc
{
    display: none;
}

.menu_movil
{
    width: 100%; 
    height: 100%;
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(../imagenes/fondomenu.jpg);
    background-position:center;
    background-size:cover;
    z-index: 1500;
    right: -100%;

    transition-duration: .5s;
}

.menu_movil.aparecer
{
    right: 0;
}
  
#barra_menu
{
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 0px;
    padding-right: 0px;
}

.margen
{
    padding-left: 0px;
    padding-right: 0px;
}
    
.boton_menu_movil
{
    text-decoration: none;
    font-size: 30px;
    color: #fff;
    padding: 5px;
}

.texto_blanco
{
    color: #fff;
}

.texto_amarillo
{
    color: #ffd902;
}

.bold
{
	font-weight: bold;
}

.fuente_70
{
	font-size: 70px;
}

.fuente_40
{
	font-size: 40px;
}

.altura_pantalla
{
    padding-top: 30px;
	padding-bottom: 90px;
}

.altura_slider
{
    height: 100%-50px;
}

.boton_blanco
{
    width: auto;
    height: 50px;
    border: 1px solid #FFFFFF;
    border-radius: 50px;
    padding: 0px;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    display:flex;
	align-items:center;
	justify-content:center;
	align-content:center;
	
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.boton_blanco:hover
{
    color: #ffd902;
    border: 1px solid #ffd902;

}

.boton_negro
{
	width: 195px;
    height: 50px;
    border-radius: 25px;
    padding: 0px;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    display:flex;
	align-items:center;
	justify-content:center;
	align-content:center;
	background-color: #252525;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.boton_negro:hover
{
	background-color: #bb2820;
    cursor: pointer;
}

.boton_rojo
{
	width: 195px;
    height: 50px;
    border-radius: 25px;
    padding: 0px;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    display:flex;
	align-items:center;
	justify-content:center;
	align-content:center;
	background-color: #bb2820;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.boton_rojo:hover
{
	background-color: #252525;
}

.alto_barra_superior
{
	height: 64px;
	display: flex;
	justify-content: center;
}
.contenedor_barra_superior
{
	width: 570px;
	height: auto;
}
.contenedor_barra_inferior1
{
	width: 300px;
	height: 64px;
}
.contenedor_barra_inferior2
{
	width: 170px;
	height: 64px;
}
.contenedor_barra_inferior3
{
	width: 200px;
	height: 64px;
}

.pared
{
	background-image: url("../imagenes/pared.jpg");
	background-size: cover;
	background-position: center;
}

.pasta
{
	background-image: url("../imagenes/pasta.jpg");
	background-size: cover;
	background-position: center;
}

.altura_platillos
{
	height: 432px;
}

.centrar
{
	text-align: center;
}

.ancho_limite
{
	width: 1140px;
}

.ancho_555
{
	width: 555px;
}

.alineacion
{
	display: flex; 
	justify-content: center;
}

#formulario input, textarea
{
	width: 100%;
	height: 50px;
	border-radius: 25px;
	outline: none;
	border: 1px solid #e5e5ee;
	padding-left: 20px;
	padding-right: 20px;
    box-sizing: border-box;
    font-size: 16px;
}

.alto_formularios
{
	padding-top: 35px;
}

.texto_rojo
{
	color: #bb2920;
}

.secciones_menu
{
	width: 100%;;
	height: 50px;
	border-radius: 25px;
	background-color: #ffffff;
	font-size: 17px;
	display: flex;
	align-items: center;
    box-sizing: border-box;
	
	
}

.btn_menu
{
	width: 12.5%;
	height: 50px;
    padding-left: 45px;
    padding-right: 45px;
	display: flex;
	justify-content: center;
	align-items: center;
    text-align: center;
	border-radius: 25px;
	transition-duration: .5s;
	cursor: pointer;
    outline: none;
    box-sizing: border-box;
    background-color: #ffffff;
    cursor: pointer;
    
    transition-duration: .5s;
}

.seleccionado
{
    color: #ffffff;
    background-color: #000000;
}



.complementos
{
	width: 420px;
	height: 50px;
	display: flex; 
	align-items: center; 
	font-size: 16px;
    overflow: hidden;
}

.producto
{
	width: 100%;
	height: auto; 
	display: flex; 
	align-items: center; 
	border-bottom : dashed 1px #cccccc; 
    padding-bottom: 15px;
    overflow: hidden;
}

.cont_producto
{
	display: flex;
	justify-content: center;
    flex-direction: column;
    padding: 15px;
}

.precio
{
	width: 20%;
	height: auto; 
	display: flex; 
	align-items: center; 
	justify-content: flex-end; 
	font-size: 20px;
}

.nom_producto
{
	width: 80%; 
	height: auto; 
	display: flex;
	align-items: center; 
	font-size: 20px;
    overflow: hidden;
}

#menu_desayunos
{
display: none;
transition-duration: .5s;
}

#menu_sugerencias
{
display: none;
transition-duration: .5s;
}

#menu_almuerzos
{
display: none;
transition-duration: .5s;
}

#menu_comidas
{
display: none;
transition-duration: .5s;
}

#menu_cortes
{
display: none;
transition-duration: .5s;
}

#menu_mar
{
display: none;
transition-duration: .5s;
}

#menu_bebidas
{
display: none;
transition-duration: .5s;
}


.contenedor1
{
    width: 100%;
    float: left;
    box-sizing: border-box;
}

.contenedor2
{
    width: 50%;
    float: left;
    box-sizing: border-box;
}

.contenedor3
{
	width: 33.33%;
	 float: left;
    box-sizing: border-box;
}
.contenedor4
{
	width: 25%;
	float: left;
    box-sizing: border-box;
}

.fondo_60
{
	font-size: 60px;
}

.ancho_780
{
	width: 780px;
}

.ancho_mensaje
{
	width: 710px; 
}
.boton_mensaje
{
	display: flex; 
	justify-content: flex-end; 
	width: 750px;
}
.ancho_400
{
	width: 400px;
}
.ancho_360
{
	width: 360px;
    padding-left: 30px;
}

.fuente_26
{
	font-size: 26px;
}


.circulo
{
width: 140px; 
height: 140px; 
border-radius: 70px; 
left: 0; 
right: 0; 
margin: auto; 
margin-top:-32px; 
background-color: #252525; 
position: absolute;
}

.logo
{
width: 117px; 
height: 75px; 
margin-top: 22.5px; 
margin-left: 11.5px
}

.img_grande
{
box-sizing: border-box;
overflow: hidden;
border-radius: 20px;
height: 300px;
background-position: center;
background-size: cover;
}

.etiquetas
{
display: inline;
width: auto;
height: auto;
padding: 10px;
padding-left: 20px;
padding-right: 20px;
background-color: black;
color: white;
box-sizing: border-box;
/*clip-path: polygon(0 0, 100% 0, 90% 100%, 0% 100%);*/
border-radius: 20px;
font-size: 16px;
font-style: italic;
position: absolute;
top: 10px;
left: 10px;
}



.grid2
{
    display: grid; 
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr; 
    grid-gap:5%;
    overflow: hidden;
}

.grid3
{
    display: grid; 
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr; 
    grid-gap:5%;
    overflow: hidden;
}

.grid4
{
    display: grid; 
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr;
    grid-gap:5%;
    overflow: hidden;
}

.contenedores
{
     overflow: hidden;
}

.CentrarMovilFlex
{
    justify-content:flex-start;
}




@media only screen and (max-width:1024px)
{
    #barra_menu
    {
        padding-left: 15px;
        padding-right: 15px;
    }
    
    .margen
    {
        padding-left: 15px;
        padding-right: 15px;
    }

	.contenedor2
    {
    width: 100%;
	
    }

	.ancho_limite
	{
		width: 700px;
	}
	
	.ancho_555
	{
		width: 700px;

	}
	
	.alineacion2
	{
		flex-wrap: wrap-reverse;
	}
	
	.alin_boton
	{
	display: flex;
	justify-content: center;
    }
	
	.fondo_60
	{
		font-size: 40px;
	}
	
	.ancho_780
    {
	width: 700px;
    }
	
	.ancho_mensaje
    {
	width: 700px; 
    }
	
	.boton_mensaje
    {
	justify-content: center; 
	width: 700px;
	padding-bottom: 30px;
    }

	.ancho_360
	{
		width: 700px;
        padding-top: 60px;
	}
	
	#formulario input
    {
	width: 100%;
    }
	
	.contenedor_barra_superior
    {
	width: 300px;
	display: flex;
	justify-content: center;
    }
	

	.secciones_menu
    {
	width: 100%;
	height: auto;
	box-sizing: border-box;
	flex-wrap: wrap
    }

	.btn_menu
    {
	width: 33.33%;
    }
	
    #mar
	{
		width: 50%;
	}
	
	#bebidas
	{
		width: 50%;
	}
	
	.contenedor4
{
	width: 100%;
	float: left;
    box-sizing: border-box;
}
	
	.plato
    {
	width: 800px;
    }
	
	.alineacion
	{
		flex-wrap: wrap;
	}
	
	
	.plato
    {
	width: 300px;
    }
	
 .alto_barra_superior1
{
	height: auto;
	display: flex;
	justify-content: center;
}

 .alto_barra_superior2
{
	height: 64px;
	display: flex;
	justify-content: center;
}


.contenedor_barra_superior
{
	width: 350px;
	height: auto;
}
.contenedor_barra_inferior1
{
	width: 50%;
	padding-left: 30px;
	height: 64px;
	display: flex;
	justify-content: flex-start;
}
.contenedor_barra_inferior2
{
	width: 50%;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	padding-right: 30px;
	height: 64px;
}
	

	

}



@media only screen and (max-width:800px)
{
    
    .nuevos
    {
        padding: 15px;
        border-radius: 20px;
    }

    .CentrarMovilFlex
    {
        justify-content: center;
    }

    .grid2
    {
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr;
        grid-auto-rows: 0px;
    }
    
    .grid3
    {
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr 1fr;
        grid-auto-rows: 100px;
    }
    
    .grid4
    {
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr 1fr 1fr;
        grid-auto-rows: 200px;
    }
    
	.etiquetas
    {
    /*font-size: 12px;*/
    }

	.img_grande
    {
	height: 300px;
    }

    .ocultar_moviles
    {
        display: none;
    }
    
    .ocultar_pc
    {
        display: block;
    }

	.contenedor2
    {
    width: 100%;
	
    }
	
	.fuente_70
	{
		font-size: 30px;
	}
	
	.fuente_40
{
	font-size: 25px;
}

	.ancho_limite
	{
		width: 100%;
	}
	
	.ancho_555
	{
		width: 300px;

	}
	
	.alineacion
	{
		flex-wrap: wrap;
	}
	
	.alineacion2
	{
		flex-wrap: wrap-reverse;
	}
	.alin_boton
	{
	display: flex;
	justify-content: center;
    }
	
	.fondo_60
	{
		font-size: 40px;
	}
	.ancho_780
    {
	width: 100%;
    padding: 40px;
    padding-top: 0px;
    }
	#formulario input
    {
	width: 100%;
	height: 50px;
	border-radius: 25px;
	outline: none;
	border: 1px solid #e5e5ee;
	padding-left: 20px;
	padding-right: 20px;
    }
	
	.ancho_mensaje
    {
	width: 280px; 
    }
	.boton_mensaje
    {
	justify-content: center; 
	width: 300px;
	padding-bottom: 30px;
   }
	.ancho_400
   {
	width: 300px;
	display: flex;
	justify-content: center;
	text-align: center;
   }
	
	.ancho_360
	{
		width: 100%;
        padding: 60px;
	}
    
	.fuente_26
    {
	font-size: 15px;
    }
	
	.contenedor_barra_superior
{
	width: 300px;
	display: flex;
	justify-content: center;
}
	.alto_barra_superior
{
	height: 128px;
	flex-wrap: wrap;
	
}

	.secciones_menu
{
	width: 100%;
	height: auto;
	box-sizing: border-box;
	flex-wrap: wrap
		
}

	.btn_menu
{
	width: 50%;

}
	.complementos
{ 
	max-width: 100%;
	height: auto;
	/*font-size: 12px;*/
}

.producto
{ 
    /*padding-bottom: 12px;*/
}


.precio
{
	/*font-size: 12px;*/
}

.nom_producto
{
 
	/*font-size: 12px;*/
}


	.contenedor3
{
	width: 100%;
}

.plato
{
	width: 300px;
}

	.btn_movil
	{
		width: 50%; 
	}

	.aparecer
	{
		margin-left: 50%;
		
	}
	
	 .alto_barra_superior1
    {
	height: 128px;
	flex-wrap: wrap;	
    }

    .alto_barra_superior2
    {
	height: 64px;
	display: flex;
	justify-content: center;
    }

    .contenedor_barra_superior
    {
	width: 300px;
	height: 128;
    }
	
    .contenedor_barra_inferior1
    {
	width: 50%;
    }
	
    .contenedor_barra_inferior2
    {
	width: 100%;
    }
	
	#email
	{
		display: none;
	}
	
	.circulo
    {
	width: 115px; 
	height: 115px; 
	border-radius: 50%; 
	margin-left: 10px; 
	margin-top:-16px; 
    }
	
	.logo
	{
	transform: scale(.8);
	margin-top: 0px; 
	margin-left: -12px
	}
	
	

}




